
<div style="overflow-x: auto;">
    <table id="table-schedule">
        <thead>
            <tr>
                <th width="400">Time</th>
                <th>12:00AM</th>
                <th>1:00AM</th>
                <th>2:00AM</th>
                <th>3:00AM</th>
                <th>4:00AM</th>
                <th>5:00AM</th>
                <th>6:00AM</th>
                <th>7:00AM</th>
                <th>8:00AM</th>
                <th>9:00AM</th>
                <th>10:00AM</th>
                <th>11:00AM</th>
                <th>12:00PM</th>
                <th>1:00PM</th>
                <th>2:00PM</th>
                <th>3:00PM</th>
                <th>4:00PM</th>
                <th>5:00PM</th>
                <th>6:00PM</th>
                <th>7:00PM</th>
                <th>8:00PM</th>
                <th>9:00PM</th>
                <th>10:00PM</th>
                <th>11:00PM</th>
            </tr>
        </thead>
        <tbody>
            
        </tbody>
        
    </table>
</div>